secret: vitamsecret
filterActivation: false
distributionThreshold: 100000
eliminationAnalysisThreshold: 100000
eliminationActionThreshold: 10000
computedInheritedRulesThreshold: 100000000
intervalDelayCheckIdle: 5000
maxDelayUnusedConnection: 5000
delayValidationAfterInactivity: 2500
tenants: [0, 1, 2, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15]
adminTenant: 1
forceChunkModeInputStream: false


keywordMaxLength: 32766
textMaxLength: 32766

classificationLevel:
  allowList: [Non protégé,Secret Défense,Confidentiel Défense]
  authorizeNotDefined: True

indexInheritedRulesWithAPIV2OutputByTenant: [0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10]
indexInheritedRulesWithRulesIdByTenant: [11, 12, 13, 14, 15]

environmentName: audit

acceptableRequestTime: 10
criticalRequestTime: 60
requestTimeAlertThrottlingDelay: 60

# Ontology cache settings (max entries in cache & retention timeout in seconds)
ontologyCacheMaxEntries: 100
ontologyCacheTimeoutInSeconds: 300

# Elasticsearch scroll timeout settings
elasticSearchScrollTimeoutInMilliseconds: 300000


restoreBulkSize: 10000

ignoreAntivirusCheckForWorker: false
